<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Teilnehmer\Punkte\BestaetigePunkteDialog;

class BestaetigePunkteDialogUseCase extends \Kufer\Web\KuferTools\Basis\UseCase\ToolUseCase
{
  public function __construct($request)
  {
    parent::__construct($request, new BestaetigePunkteDialogResponse());
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_PUNKTE_TN;
  }

  public static function getToolSectionId()
  {
    return 357;
  }

  public function action()
  {
    return $this->response;
  }
}

class BestaetigePunkteDialogRequest
{
}

class BestaetigePunkteDialogResponse extends \Kufer\Web\KuferTools\Basis\UseCase\ToolResponse
{
}